<?php

namespace App\Filament\Resources\Sizes\Pages;

use App\Filament\Resources\Sizes\SizeResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditSize extends EditRecord
{
    protected static string $resource = SizeResource::class;

    public function mount($record = null): void
    {
        $record = $record ?? 1;
        parent::mount($record);
    }      

    protected function getHeaderActions(): array
    {
        return [
            //
        ];
    }
}
